{{new-button-header
  isNewButton=isNew
  button=model
  class="buttons-new-activate-button__header"
  headerBackground="bg-transparent"
}}
{{button-new-activate isNewButton=isNew  button=model nextStepAction=(action 'nextStep')}}
{{loading-overlay showOverlay=loading class=(if loading "col-2 button-new-description__spinner" "d-none")}}
